[Matroska-users] How to use --sync option

Moritz Bunkus moritz at bunkus.org
Mon Nov 3 10:18:51 CET 2003


Hi.

> http://www.bunkus.org/videotools/mkvtoolnix/win32/pre/

Ok, you're using Linux and not Windows ;) You have to download the
latest SVN version of mkvtoolnix and build it yourself. You also need
the current releases of libebml (0.6.2) and libmatroska (0.6.1) which
are available at http://www.matroska.org/ in the 'downloads' section.

If you don't know how to get the latest SVN version of mkvtoolnix then
just shout and I'll send you a tarball.

-- 
 ==> Ciao, Mosu (Moritz Bunkus)



More information about the Matroska-users mailing list